html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #D6F5D6;
	font-family: "Times New Roman", serif;
	font-size: 16px;
	font-weight: normal;
}

.maindiv
{
	margin: 60px auto 0px auto;
	padding: 20px;
	width: 1224px;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-sizing: border-box;
	border-top: 12px ridge #994D00;
	border-right: 12px groove #994D00;
	border-bottom: 12px groove #994D00;
	border-left: 12px ridge #994D00
	
}

.logo
{
	text-align: center;
	position: relative;
}

.sitename
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -320px);
	font-family: "lucida calligraphy";
	font-size: 72px;
	font-weight: bold;
	color: #FFFF00;
}

.tagline
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -210px);
	font-family: "lucida calligraphy";
	font-size: 40px;
	font-weight: bold;
	color: #FFFF00;
}

/* the navbar */
ul.navbar
{
	list-style-type: none;
	margin-top: 10px;
	padding: 0;
	width: 439px; /* change this to make your menu wider or narrower */
	text-align: center;
	overflow: hidden;
	background-color: #29A329;
	float: left;
	box-sizing: border-box;
}

li.navbaritem
{
	float: left;
}

li.navbaritem a
{
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-weight: normal;
}

li.navbaritem a:hover
{
	background-color: #33CC33;
	font-weight: normal;
	font-style: normal;
}

.currentmenuitem
{
	display: inline-block;
	background-color: #006600;
	color: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
}

/* the two column main part of the page */
.clearfix::after
{
	content: "";
	clear: both;
	display: table;
}

.sidebar
{
	padding: 0px 20px 20px 20px;
	box-sizing: border-box;
	width: 50%;
	float: left;
	text-align: left;
	margin-top: 30px;
	border-left: 1px solid #004000;
}

.maincontent
{
	padding: 0px 20px 20px 20px;
	box-sizing: border-box;
	width: 50%;
	float: left;
	text-align: left;
	margin-top: 30px;
}

/* the page elements */
h1
{
	text-align: center;
	color: #9900CC;
	margin: 50px auto 20px auto;
	width: 500px;
	padding: 10px;
	border-top: 8px ridge #994D00;
	border-right: 8px groove #944D00;
	border-bottom: 8px groove #944D00;
	border-left: 8px ridge #944D00;
	font-size: 36px;
	font-weight: bold;
}

h2
{
	text-align: center;
	color: #9900CC;
	border-top: 4px ridge #994D00;
	border-right: 4px groove #944D00;
	border-bottom: 4px groove #944D00;
	border-left: 4px ridge #944D00;
	margin: 00px auto 20px auto;
	width: 300px;
	font-size: 24px;
	font-weight: bold;
}

/*h2.sidebarheader
{
	text-align: center;
	color: #FFFFFF;
	font-size: 28px;
}*/

/*h3
{
	text-align: center;
	color: #E67300;
	font-size: 24px;
}*/

.date
{
	 color: #E60000;
	 font-weight: bold;
}

/*img.product
{
	float: left;
	margin-right: 15px;
}*/

p.firstpara
{
	margin-top: -20px;
}

p.firstpara::first-line
{
	font-variant-caps: all-petite-caps;
}

 p.firstpara::first-letter
 {
	color: #9900CC;
	font-size: 32px;
	font-weight: bold;
	font-family: "lucida calligraphy";
 }
 
/* links */
a:link
{
	color: #E60000;
	font-weight: bold;
}

a:visited
{
	color: #E60000;
	font-weight: bold;
}
a:visited
 {
	color: #E60000;
	font-weight: bold;
 }
 
 a:hover
 {
	 color: #E60000;
	 font-style: italic;
 }
 
 a:active
 {
	color: #E60000;
	font-style: italic;
 }
 
 /*a.navbaritem:link
 {
	font-weight: normal;
 }
 
 a.navbaritem:visited
 {
	font-weight: normal;
 }
 
 a.navbaritem:hover
 {
	font-style: normal;
 }
 
 a.navbaritem:active
 {
	font-style: normal;
 }*/
 
 .footer
{
	text-align: center;
	margin-top: 30px;
}
